---
Hub:
  hub: "ChIP-Atlas"
  shortLabel: "ChIP-Atlas"
  longLabel: "ChIP-Atlas (http://chip-atlas.org/)"
  email: "hideya.kawaji@riken.jp"
TrackBb:
  type: bigBed 9 + 
  url: http://chip-atlas.org/
  itemRgb: on
  url: http://chip-atlas.org/
  urlLabel: ChIP-Atlas
  urls: 'experimentId="http://chip-atlas.org/view?id=$$"'
  visibility: hide
TrackCp:
  visibility: pack
  html: description
TrackSt:
  visibility: pack
  html: description
  pennantIcon: http://f5prim.gsc.riken.jp/f5prim/external/ChIP-Atlas/current/c.png
